<script type="text/html" data-help-name="facial-webhooks">
    <p>
        將偵測到的人臉資訊傳送到webhook。
    </p>
    <p>
        <strong>URL</strong><br />
        新增 webhook url資訊，會將偵測到的人臉資訊傳送到webhook。
    </p>
</script>